import csv

with open("demo-file-985.csv", "r", encoding="utf-8") as f:
    reader = csv.reader(f)
    for row in reader:  # row sera une séquence, contenant un élement par colonne de la ligne en cours
        print(row)  # Affiche la ligne courante du CSV séparée dans une liste.
